defmodule Expiphany do
  alias Expiphany.Button

  @moduledoc """
  `Expiphany` module is responsible for all top-level functions to render Epiphany components with Elixir.
  """

  @doc """
  ep_sumbit renders a submit button with the same API as the original phoenix helper.
  """
  def ep_submit(text, ops \\ [])
  def ep_submit(text, opts), do: Button.submit(text, opts)
end
